@CHARSET "UTF-8";

#post_comment_wrapper {
	width: 400px;
	font-family: Arial,Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

#post_comment_wrapper #comments_wrapper, #post_comment_wrapper #comments_form_wrapper {
	float: left;
	clear: both;
	width: 100%;
}

#post_comment_wrapper #comments_form_wrapper {
	color: #4f4f50;
}

#post_comment_wrapper #comments_form table {
	width: 100%;
}

#post_comment_wrapper #comments_form td {
	font-size: 12px;
}

#post_comment_wrapper #comments_form td {
	vertical-align: top;
	padding: 4px 0;
}

#post_comment_wrapper .width_200 {
	width: 200px;
}

#post_comment_wrapper input[type=text], #post_comment_wrapper textarea {
	border: 1px solid #c6c6c6;
	float: left;
	width: 100%;
}

#post_comment_wrapper #comments_form .label {
	width: 150px;
}

#post_comment_wrapper #comments_form img {
	float: left;
	margin-right: 10px;
	cursor: pointer;
}

#post_comment_wrapper .btnAddComment {
	width: 138px;
	height: 30px;
	background: url("../img/btn_add_comment.png") no-repeat top left;
}

#post_comment_wrapper .btn {
	border: none;
	cursor: pointer;
}

#post_comment_wrapper .btn:hover {
	background-position: bottom left;
}

#post_comment_wrapper h4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	border: 1px solid #979797;
	background: url("../img/heading_bg.jpg") repeat-x bottom left;
	color: #FFF;
	padding: 0 12px;
	margin: 18px 0;
}

#post_comment_wrapper .comment {
	padding: 10px;
	float: left;
	clear: both;
	background: url("../img/comments_bg.jpg") repeat-x top left;
	width: 380px;
}

#post_comment_wrapper .comment .comment_right {
	width: 96px;
	float: left;
	margin-right: 2px;
	padding-top: 24px;
	background: url("../img/icon_comment.png") no-repeat top left ;
}

#post_comment_wrapper .comment .comment_left {
	width: 270px;
	min-height: 60px;
	float: left;
	background-color: #FFF;
	padding: 6px;
	color: #4b4c4d;
	word-wrap: break-word;
}

#post_comment_wrapper .comment_name, #post_comment_wrapper .comment_date, #post_comment_wrapper .comment_time {
	display: block;
}

#post_comment_wrapper .comment_name {
	font-weight: bold;
	color: #3a3a3b;
	word-wrap: break-word;
}

#post_comment_wrapper .comment_date, #post_comment_wrapper .comment_time {
	color: #636566;
}


#post_comment_wrapper .pagination a {
	padding: 2px 7px;
	margin-right: 2px;
	background: url("../img/pagination_bg.jpg") repeat-x bottom left;
	border: 1px solid #c6c6c6;
	color: #898a8a;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-shadow: 1px 1px 1px #FFFFFF
	box-shadow: 0px 0px 1px #e6e6e6;
	-moz-box-shadow: 0px 0px 1px #e6e6e6;
	-webkit-box-shadow: 0px 0px 1px #e6e6e6;
	float: left;
}

#post_comment_wrapper .pagination {
	float: left;
	clear: both;
	margin-top: 16px;
	padding-top: 8px;
	border-top: 1px solid #dfdddd;
	width: 100%;
}

#post_comment_wrapper .pagination a:hover {
	color: #3a3a3b;
}

#post_comment_wrapper .pagination .current {
	padding: 2px 7px;
	margin-right: 2px;
	background-color: #FFF;
	border: 1px solid #c6c6c6;
	color: #3a3a3b;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-shadow: 1px 1px 1px #FFFFFF
	box-shadow: 0px 0px 1px #e6e6e6;
	-moz-box-shadow: 0px 0px 1px #e6e6e6;
	-webkit-box-shadow: 0px 0px 1px #e6e6e6;
	float: left;
	cursor: default;
}

#post_comment_wrapper .pagination .label {
	margin-right: 4px;
	font-weight: bold;
	color: #6a6a6a;
	float: left;
	line-height: 21px;
}

#post_comment_wrapper .pagination .dots {
	color: #3a3a3b;
	background: none;
	font-weight: bold;
	border: none;
	line-height: 14px;
	padding-top: 8px;
	text-shadow: none;
	float: left;
	margin-right: 2px;
}